Subject: Help with voles/moles

From: [email-masked] (Marvin Klemovitch-Rhoads)
Date: 3 Apr 1995 17:41:59 GMT

Has anybody had any success in dealing with voles, moles and the
havoc they wreak? We lost 44 out of 48 tulips due to voles crawling
through mole runs and attacking our tulip bulbs - cutting off the
plants below the ground.

I've had limited success in dealing with the moles in the past - mostly 
in my yard. I've tried trapping (got some but more move in), vibrating 
spikes (no effect), and chewing gum and moth balls down the holes (no 
effect). I've just now resorted to granular Diazinon to kill the grubs 
which are what the moles are supposedly after in the first place. Jury's 
still out on that one and I hate to use such chemicals unnecessarily.

Anyway, I haven't had prior problems with voles. Is there any specific 
remedy that will counter them? E-mail replies in addition to postings 
would be appreciated. ;>